[Mailman-i18n] slovene .po file corrupted

Barry Warsaw barry at python.org
Fri Jan 30 21:53:58 EST 2004

On Mon, 2004-01-19 at 05:10, Matjaž Kljun wrote:

> I'm running the Mailman 2.1.4 and whne I try to select Slovene 
> as a default language Mailman hits this error.

I've applied the fix in the SF bug tracker, but note that this only
affects Mailman running under Python 2.2.2 or earlier (as you are
doing).  Python 2.2.3 and later are not susceptible because of a patch
to Python's gettext.py module that avoids this crash.

The fix will be in Mailman 2.1.5.


More information about the Mailman-i18n mailing list